   ZIP is a program for superfast transfer of files between two compu- 
   ters (eg, desktop and laptop) using a direct serial cable connection. 
   Up to 6 times faster than a communications program, even 2-3 times 
   faster than other free utilities like PCmag's ZCOPY that "work at 
   115200 bps".  Requires IBM PC compatibles, and a "null modem" cable.  
   Version 1.3 adds remote server mode, file directories, selective copy 
   options.  Free program.  Dated April 16, 1989.
